Subject: Re: bug#47642: 28.0.50; (error "Selection owner couldn't convert" UTF8_STRING)

From: Eli Zaretskii <[email-masked]>
Date: Wed, 07 Apr 2021 22:37:32 +0300

> From: Jean Louis <[email-masked]>
> Date: Wed, 07 Apr 2021 20:51:05 +0300
> 
> 
> I never had this error. It now happens in the longer running instance,
> it started suddenly. I don;t remember using any chars outside of
> ASCII. It is invoked when I pres C-k or C-y -- it started mysteriously
> and then after a while it stopped.
> 
> I cannot replicate it in 'emacs -Q'.
> 
> Debugger entered--Lisp error: (error "Selection owner couldn't convert" UTF8_STRING)

Why do you think it's an Emacs problem?  The error message points to
an external program, which owns the selection.